var path = require('path');
module.exports = {
    // @remove-on-eject-begin
    // Resolve Babel runtime relative to react-scripts.
    // It usually still works on npm 3 without this but it would be
    // unfortunate to rely on, as react-scripts could be symlinked,
    // and thus babel-runtime might not be resolvable from the source.
    'babel-runtime': path.dirname(
        require.resolve('babel-runtime/package.json')
    ),
    'eh-components': path.join(__dirname, '../src/components'),
    'eh-images': path.join(__dirname, '../src/images'),
    'eh-routes': path.join(__dirname, '../src/routes'),
    'eh-util': path.join(__dirname, '../src/utils'),
    'widget-utils': path.join(__dirname, '../src/widget-utils')
}