import StorageService from './storage';
import { callApi } from 'widget-utils';
import jssdk from './sdk';
const initData = (sucCallBack) => {
    if (window.ehopenapi) {
        console.log('ready')
        let count = 0
        //轮询，直到拿到ownerId和 organizationId，（刚进页面的时候，偶尔会调sdk失败）
        let getData = () => {
            if ((!StorageService.OrganizationId.get() || !StorageService.CommunityId.get()) && count < 6) {
                count++
                if (jssdk.ready() && jssdk.exist('currentScene') && jssdk.exist('currentCommunity')) {
                    jssdk.currentScene({
                        success: function (res) {
                            if (res.entityType == 'organization') {
                                var currentScene = JSON.parse(res.entityContent)
                                StorageService.OrganizationId.set(currentScene.id);
                                jssdk.currentCommunity({
                                    success: function (res) {
                                        StorageService.CommunityId.set(res.communityId);
                                        sucCallBack()
                                    }
                                });
                            }
                        }
                    })
                }
                setTimeout(getData, 500)
            }
        }
        getData();
    } else {
        StorageService.OrganizationId.set('1001080');
        StorageService.CommunityId.set('240111044331051500');
        sucCallBack()
    }
}
const getBaseParams = (sucCallBack) => {
    StorageService.OrganizationId.set(null)
    StorageService.CommunityId.set(null)
    const SIGNATURE = StorageService.SIGNATURE.get() && StorageService.SIGNATURE.get().split('?_k')[0] || ''
    callApi("/evh/user", "/getUserInfo" + SIGNATURE, {
        commandObject: {}
    }).then((data) => {
        initData(sucCallBack)
    });
}

export default getBaseParams


